body {
	margin: 0;
	padding: 0;
	font-size: medium;
	font-family: helvetica, arial, sans-serif;
	color: #000;
	background-color: #fff;
}

#Logo, #Navigation, .ContentPage {
	max-width: 658px;
	padding: 4px;
	margin: 0 auto;
	background-color: #fff;
}

.ContentPage {

}

#Logo {
	overflow: hidden;
	border-bottom: 1px solid #cccccc;
}

#Logo h1 {
	border: none;
}

.tagline {
	font-size: 80%;
}

#Navigation p {
	margin: 0;
}

#menu {
	width: 100%;
}

#menu .column {
	display: inline-block;
	vertical-align: top;
	margin-bottom: 1ex;
	margin-right: 1em;
}

#menu a {
	display: block;
	margin: 0.5ex;
	text-decoration: none;
}

#front-page-updates {
	white-space: pre-wrap;
	white-space: -moz-pre-wrap;
	white-space: -o-pre-wrap;
	word-wrap: break-word;
}

a {
	text-decoration: none;
}

a:link, #menu a:visited {
	color: #06F;
} a:visited {
	color: #66C;
} a:hover, #menu a:hover {
	text-decoration: underline;
} a:active, #menu a:active {
	color: #900;
}

a:link img {
	border-color: #00F;
} a:visited img {
	border-color: #909;
} a:hover img {
	border-color: #0F9;
} a:active img {
	border-color: #900;
}

h1, h2, h3, h4 {
	margin: 5px 0;
}
h2, h3, h4 {
	margin-top: 20px;
}

h1 {
	font-family: verdana, arial, sans-serif;
	font-size: 180%;
	font-weight: bold;
	color: #c00;
	border-bottom: 1px solid #cccccc;
} h2 {
	font-size: 150%;
	font-weight: normal;
	width: 95%;
	border-bottom: 1px solid #cccccc;
} h3 {
	font-size: 117%;
	width: 90%;
} h4 {
	font-size: 100%;
}

h2, h3, h4 {
	font-family: verdana, arial, sans-serif;
	color: #444;
}

p {
	margin: 15px 0;
	margin-top: 0;
}

img.ThumbnailImage {
	margin-right: 5px;
	float: left;
}

.ClearFix {
	clear:both;
}
